
body { 

    FONT-family:serif;  COLOR: #ffffff ; font-weight:10; font-size:xx-small; font-size=10pt;
    scrollbar-3d-light-color: #C0E8CE;
    scrollbar-arrow-color: #003d3d;
    scrollbar-base-color: #003d3d;
    scrollbar-dark-shadow-color: #003d3d;
    scrollbar-face-color: #C0E8CE;
    scrollbar-highlight-color: #C0E8CE;
    scrollbar-shadow-color: #003d3d;
    scrollbar-track-color : #003d3d;
}

A:link 	  { FONT: 12px Verdana, Arial, Helvetica, sans-serif;  COLOR: #000000 ; TEXT-DECORATION: none; font-weight: bold;}

A:visited { FONT: 12px Verdana, Arial, Helvetica, sans-serif;  COLOR: #000000 ; TEXT-DECORATION: none; font-weight: bold;}

A:active  { FONT: 12px Verdana, Arial, Helvetica, sans-serif;  COLOR: #999999 ; TEXT-DECORATION: none; font-weight: bold;}

A:hover	  { FONT: 12px Verdana, Arial, Helvetica, sans-serif;  COLOR: #ff0000 ; TEXT-DECORATION: none; font-weight: bold;}

div { FONT-family:Arial;  COLOR: #ffffff ; font-weight:10; font-size:xx-small; font-size=13px;}
